IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'CEPTEL' AND SYSOBJECTS.name = 'USER')
ALTER TABLE dbo.[USER] 
	ADD CEPTEL [nvarchar](20) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SIFREYENILENDI' AND SYSOBJECTS.name = 'USER')
ALTER TABLE dbo.[USER] 
	ADD SIFREYENILENDI [bit] NOT NULL DEFAULT ((0))
GO
